
QGIS Application - Feature request #9176

add layerid in record category for expressions

2013-12-09 02:24 AM - Denis Rouzaud

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 17806

Description

it might be useful in layer actions if you want to edit features.

Hence, you can create generic action without explicitly write the layer names.

History

#1 - 2014-01-07 11:02 PM - Denis Rouzaud

is this even possible?

#2 - 2014-01-30 11:34 PM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Future Release - High Priority

#3 - 2015-08-23 07:18 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Implemented in master

#4 - 2015-08-23 10:55 PM - Denis Rouzaud
